IF (NOT EXISTS(SELECT 1 FROM GLB_CHAVE WHERE CD_CHAVE = 'CONTROLE_SAIDA_WMS'))
BEGIN
	INSERT INTO GLB_CHAVE (CD_CHAVE, DS_CHAVE, TP_NIVEL, TP_CTRL, TP_SISTEMA, TP_OCULTO, STS_CHAVE, DS_PROCESSO, SQL_CHAVE, CAMINHO_TELA_CHAVE_ERRO, QTDE_CHAVES)
	VALUES ('CONTROLE_SAIDA_WMS', 'Flag para determinar o modelo de controle de itens de saida WMS', 0, 1, 2, 0, 0, 'Flag para determinar o modelo de controle de itens de saida WMS', '', '', '');
	PRINT 'CHAVE CONTROLE_SAIDA_WMS INSERIDA COM SUCESSO!';
END
ELSE
BEGIN
	PRINT 'CHAVE CONTROLE_SAIDA_WMS JA EXISTE!';
END;
